#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie-cradle
version:              0.3.0.5
visibility:           public
id:                   implicit-hie-cradle-0.3.0.5-FntR9NyFS8KpOrTNEPybP
key:                  implicit-hie-cradle-0.3.0.5-FntR9NyFS8KpOrTNEPybP
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie-cradle#readme
synopsis:             Auto generate hie-bios cradles
description:          Auto generate a stack or cabal multi component cradles
category:             Development, Tools, Hie, HLS
abi:                  60b377cbc9c05c30087cfc5a6090b0f4
exposed:              True
exposed-modules:      Hie.Implicit.Cradle
hidden-modules:       Paths_implicit_hie_cradle
import-dirs:          /usr/lib/ghc-9.0.2/site-local/implicit-hie-cradle-0.3.0.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/implicit-hie-cradle-0.3.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-implicit-hie-cradle
hs-libraries:         HSimplicit-hie-cradle-0.3.0.5-FntR9NyFS8KpOrTNEPybP
depends:
    base-4.15.1.0 base16-bytestring-1.0.2.0-L4j4Tjhz2WH6oOCVbuSJzs
    bytestring-0.10.12.1 containers-0.6.4.1 directory-1.3.6.2
    extra-1.7.11-EpkitihD3Tx1Q0cVzeFeMv filepath-1.4.2.1
    hie-bios-0.8.1-A7VyAzZEBtQCztjnfwsxPg
    hslogger-1.3.1.0-H967zLGYSfeAcdm27LL3t1
    implicit-hie-0.1.2.7-rZMmRlVp8613a6c3S7myW process-1.6.13.2
    temporary-1.3-7MxlqewaR9jEYFmJmy9yWq text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-6jKv987DSoi9LaKvRKm758
    unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp
    vector-0.12.3.1-37YOJsTp4sSIT9CMAp9q9Q
    yaml-0.11.8.0-880ut9pDCdfLUM44QMmcLm

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie-cradle/html/implicit-hie-cradle.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie-cradle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

